厂商或团体 openbsd 的搜索结果 (253)

CVE-2011-0419(发布:2011-05-16 13:55:02)NMCOPS
CVSS4.3

[CNNVD]Apache Portable Runtime和HTTP Server 'fnmatch()'栈消耗漏洞--APR(Apache portable Run-time libraries,Apache可移植运行库)的目的如其名称一样,主要为上层的应用程序提供一个可以跨越多操作系统平台使用的底层支持接口库。NetBSD是一款免费开放源代码的UNIX操作系统。 Apache Portable Runtime (...

CVE-2011-1013(发布:2011-05-09 15:55:02)NMCOPS
CVSS7.2

[CNNVD]Linux kernel和OpenBSD drm_modeset_ctl函数整数符号错误漏洞--Linux Kernel是开放源码操作系统Linux所使用的内核。OpenBSD是一款免费开放源代码的基于BSD的UNIX实现。 Linux kernel 2.6.38之前版本的Direct Rendering Manager (DRM)子系统中的drivers/gpu/drm/drm_irq.c和...

CVE-2010-4754(发布:2011-03-02 15:00:00)NMCO
CVSS4.0

[CNNVD]多个BSD系统glob实现内存破坏漏洞拒绝服务漏洞--OpenBSD、NetBSD、FreeBSD都是流行的BSD操作系统,是Unix的衍生系统。 FreeBSD 7.3和8.1版本,NetBSD 5.0.2版本,和OpenBSD 4.7版本中的glob实现中存在漏洞。远程认证用户可以借助并不匹配任何路径名称的特制glob表达式导致拒绝服务(CPU和内...

CVE-2010-4755(发布:2011-03-02 15:00:00)NMCOPS
CVSS4.0

[CNNVD]OpenSSH glob表达式拒绝服务漏洞--OpenSSH是SSH协议组的实现,可为各种服务提供加密的认证传输,包括远程shell访问。 在FreeBSD 7.3和8.1版本,NetBSD 5.0.2版本,和OpenBSD 4.7版本,及其他产品中使用的OpenSSH 5.8及之前版本的(1)sftp-glob.c中的remote_glob函...

CVE-2011-0539(发布:2011-02-10 13:00:57)NMCOS
CVSS5.0

[CNNVD]OpenSSH key_certify 权限许可和访问控制漏洞--OpenSSH是SSH协议组的实现,可为各种服务提供加密的认证传输,包括远程shell访问。 OpenSSH 5.6和5.7版本中的usr.bin/ssh/key.c文件中的key_certify函数,当产生legacy证书(在ssh-keygen中使用-t命令行选项)时,远程攻击者可以利用该漏洞获...

CVE-2010-4478(发布:2010-12-06 17:30:31)NMCOPS
CVSS7.5

[CNNVD]OpenSSH J-PAKE授权问题漏洞--OpenSSH是SSH协议组的实现,可为各种服务提供加密的认证传输,包括远程shell访问。 当J-PAKE启用时,OpenSSH 5.6及之前版本不能正确验证J-PAKE协议中的公共参数。远程攻击者可以通过发送每一轮协议中的特制值绕过共享秘密信息的需求,并成功获得认证。

首页上一页678910111213下一页尾页 第8页 / 共43页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站